Better ListView Class Reference |

# BetterListViewToolTipInfoCollection Properties

The properties of the BetterListViewToolTipInfoCollection class are listed below. For a complete list of BetterListViewToolTipInfoCollection class members, see the BetterListViewToolTipInfoCollection Members topic.

#### Public Instance Properties

Count | Gets the number of elements contained in the ICollection`1.
IsReadOnly | Gets a value indicating whether the ICollection`1 is read-only.
Item | Gets or sets the element at the specified index.

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterListView Namespace